--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1748712601.78382'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1748712548.93906'
    into_interval: 1d
    time: '1748712601.78377'
  minmax: 
    max: '1748712548.93906'
    min: '1748711281.38205'
    mtime: '1748712548'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1748712548.93906'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1748712548.9379'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1748712548.88292'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1748712545.42917'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1748712543.76681'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1748712122.17779'
    path: ''
    type: new
  - 
    epoch: '1748711281.38205'
    path: 02STAMP
    type: new
